package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMccInfoSort;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMccInfoSortMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMccInfoSort record);

    int insertSelective(TbPlussMccInfoSort record);

    TbPlussMccInfoSort selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMccInfoSort record);

    int updateByPrimaryKey(TbPlussMccInfoSort record);
}